nav li{

  list-style-type: none;
  padding-right: 20px;
  color: $white;
  font-size: 18px;

}

nav ul {

  display: flex;
  justify-content: flex-end;
  margin-top: 0;
  align-items: center;
  height: 80px;

}

nav{

  background-color: $black;
  height: 80px;

}

.menu {

  font-family: 'Raleway', Arial, sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;

}

.menu * {

  box-sizing: border-box;
  transition: all 0.35s ease;

}

.menu li {

  display: inline-block;
  list-style: outside none none;
  margin: 0.5em 1.2em;
  padding: 0;

}

.menu a {

  padding: 0 0.6em;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  text-decoration: none;

}

.menu a:before,
.menu a:after {

  width: 3px;
  height: 0;
  position: absolute;
  content: '';
  transition: all 0.35s ease;
  background-color: #1abc9c;

}

.menu a:before {

  top: 0;
  right: 0;

}

.menu a:after {

  bottom: 0;
  left: 0;

}

.menu a:hover,
.menu .current a {

  color: #ffffff;

}

.menu a:hover:before,
.menu .current a:before,
.menu a:hover:after,
.menu .current a:after {

  height: 100%;

}
